View Issue Details

IDProjectCategoryView StatusLast Update
0015928MediaMonkey 5Track Browserpublic2019-09-15 19:09
Reporterrusty Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015928: Breadcrumbs / History getting mixed up (regression 2195)
DescriptionI'm not sure what the trigger of this is, but in some cases, history/breadcrumbs are getting mixed up. e.g.
1 switch to Playlists node
2 Initiate Global Search
--> results appear
3 Press back
--> MM goes 'Back' to Playlists > Channukah (instead of Playlists)

https://www.screencast.com/t/PnedT5xiqlxx
TagsNo tags attached.
Fixed in build2196

Relationships

related to 0015918 closedrusty Album view can change by itself 

Activities

rusty

2019-09-06 23:07

administrator  

Ludek

2019-09-09 15:49

developer   ~0054562

Fixed in 2196

rusty

2019-09-13 02:20

administrator   ~0054617

Verified 2196.